/*-----------------------------------------------------------*/
/* Blog CSS
/*-----------------------------------------------------------*/

/* Global ---------------------------------------------------*/
.SB_Container {
	font: normal 12px/14px 'Georgia', 'Arial', 'Sans-Serif';
	/*width: 970px;*/
	background: transparent url('/img/v1/blog/bg.sidebar.gif') repeat-y;
}
.SB_Container a {
	color: #000000;
}
.SB_Container a:hover {
	text-decoration: none;
}
.SB_Container .SB_Clear {
	line-height: 1px;
	height: 1px;
	clear: both;
	font-size: 1px;
}
.SB_Container h1 {
	font: bold 22px/22px 'Georgia', 'Arial', 'Sans-Serif';
	margin: 0px 0px 10px 0px;
	padding: 0px;
}
.SB_Container h1 span {
	float: right;
}
.SB_Container h2 span {
	float: right;
}
.SB_Clear {
	line-height: 0px;
	height: 0px;
	font-size: 0.5px;
	clear: both;
}
/*-----------------------------------------------------------*/

/* Buttons --------------------------------------------------*/
.SB_BtnSave, .SB_BtnCancel, .SB_BtnAdd, .SB_BtnLogin, .SB_BtnSearch, .SB_BtnReject, .SB_BtnApprove, .SB_BtnPending {
	font-weight: bold;
	border: 1px solid transparent;
	color: #FFFFFF;
}
.SB_BtnSave {
	background-color: #93BB97;
}
.SB_BtnAdd, .SB_BtnLogin, .SB_BtnSearch {
	background-color: #3A3A3A;
}
.SB_BtnCancel {
	background-color: #C77B7B;
}
.SB_BtnReject {
	border: 1px solid #AAAAAA;
	background-color: #CCCCCC;
	color: #000000;
}
.SB_BtnApprove {
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
	color: #000000;
}
.SB_BtnPending {
	border: 1px solid #AAFFAA;
	background-color: #CCFFCC;
	color: #000000;
}
.SB_BtnAdmin {
	background-color: #821115;/*#9C1B1E;*/
}
.SB_BtnSmall {
	font: normal 11px/13px 'Verdana', 'Arial', 'Sans-Serif';
	padding: 0px;
}
/*-----------------------------------------------------------*/

/* Main -----------------------------------------------------*/
.SB_MainHeader {
	background: url('/img/v1/blog/bg.header.gif') no-repeat;
	width: 675px;
	height: 130px;
	position: relative;
}

.SB_MainHeader .SB_Home_Link {
	width: 140px;
	height: 60px;
	position: absolute;
		bottom: 10px;
		left: 15px;
}

.SB_MainHeader .SB_RSS_Link {
	width: 100px;
	height: 20px;
	position: absolute;
		top: 20px;
		right: 15px;
}

.SB_Header {
	position: relative;
}
.SB_Header .SB_AdminButtons {
	position: absolute;
		bottom: -27px;
		right: 20px;
}
.SB_Header .SB_HeaderFlash {
}
.SB_SideNav {
	width: 190px;
	float: left;
}
.SB_SideNav .SB_NavFlash {
	margin-bottom: 10px;
}
.SB_SideNav a {
	color: #FFFFFF;
}
.SB_SideNav .SB_Box {
	width: 170px;
	overflow: hidden;
	padding: 0px 10px;
}
.SB_SideNav .SB_Clean {
	background: none;
}
.SB_SideNav .SB_HeadItem {
	margin-bottom: 10px;
}
.SB_SideNav .SB_Box p {
	margin: 0px;
	padding: 0px 0px 10px 0px;
}
.SB_SideNav .SB_Box .SB_TextInput {
	border: 1px solid #FFFFFF;
	background-color: #AAAAAA;
	width: 120px;
}
.SB_SideNav .SB_Box h2 {
	cursor: auto;
}
.SB_SideNav .SB_Box ul {
	list-style: none;
	margin: 0px;
	padding: 0px 0px 10px 0px;
}
.SB_SideNav .SB_Box ul li {
	padding: 0px;
	margin: 0px;
	line-height: 0.1px;
}
.SB_SideNav .SB_Box ul li a {
	display: block;
	padding: 1px 0px;
	text-decoration: none;
	position: relative;
	font: bold 12px/14px 'Verdana', 'Arial', 'Sans-Serif';
}
.SB_SideNav .SB_Box ul li a:hover, .SB_SideNav .SB_Box ul li a.SB_Selected {
	color: #FFFFFF;
	background-color: #AAAAAA;
}
.SB_SideNav .SB_Box ol {
	list-style: none;
	margin: 0px 0px 15px 15px;
	padding: 0px;
}
.SB_SideNav .SB_Box .SB_AnimateContent {
	overflow: hidden;
	width: 100%;
}
.SB_MainContent {
	margin-top: 2px;
	width: 660px; /*778px;*/
	float: left;
}
.SB_MainContent .SB_RSS_Link{
	float: right;
	margin-top: 7px;
	margin-right: 7px;
}
.SB_Footer {
	clear: both;
	padding: 3px 10px;
	/*width: 950px;*/
}
.SB_Footer a {
	color: #FFFFFF;
}

/* Simple Blog ----------------------------------------------*/
.SB_Highlight {
	background-color: #FFF9BD;
}
.SB_Comments {
	/*padding: 10px;*/
}
.SB_Comments h3.CMT_CommentTitle{
	clear: none;
	padding: 10px 10px 10px 10px;
}
.SB_Entries {
	padding: 0px 0px 0px 0px;
}
.SB_Entries>img {
	border-bottom: 2px solid #C5E3EA;
}
.SB_Entries .SB_Entry {
	width: 635px;
	padding: 20px 20px 0px 20px;
	margin:  0px;
}
.SB_Comments .SB_Comment {
	width: 675px;
	margin:  10px 0px 0px 0px;
}
.SB_Comments .SB_Comment h2 {
	padding: 2px 10px;
}

.SB_Entries .SB_Entry {
	background: url('/img/v1/blog/bg.entry.gif') no-repeat;
}

.SB_Entries .SB_EntryFirst {
	background: url('/img/v1/blog/bg.entry.first.gif') no-repeat;
	padding-top: 0px;
}

.SB_Entries .SB_Entry.Last {
	border-bottom: 0px;
}

.SB_Entries .SB_EntryFirst .SB_Head {
	padding: 10px 0px;
}

.SB_Entries .SB_Entry .SB_Head .SB_Info {
	line-height: 22px;
	padding-left: 6px;
}
.SB_Entries .SB_Entry .SB_Head .SB_Info a {
}

.SB_Entries .SB_Entry .SB_Head .SB_Detail,
.SB_Comments .SB_Comment .SB_Head .SB_Detail {
	font: normal 10px/12px 'Verdana', 'Arial', 'Sans-Serif';
	color: #000000;
}

.SB_Comments .SB_Comment .SB_Head .SB_Detail .CMT_Flag .XHMessage{
	color: #CC3300;
}
.SB_Entries .SB_Entry .SB_Head .SB_Title,
.SB_Comments .SB_Comment .SB_Head .SB_Title {

}
.SB_Entries .SB_EntryFirst .SB_Head .SB_Title {
	border: 0px;
	background: none;
}

.SB_Entries .SB_Entry .SB_Head .SB_Title .SB_Detail {
	margin: 35px 0px 15px 0px;
}

.SB_Entries .SB_EntryFirst .SB_Head .SB_Title .SB_Detail {
	margin: 30px 0px 10px 0px;
}

.SB_Entries .SB_Entry .SB_Head .SB_Title a {
	font: bold 15px/17px 'Verdana', 'Arial', 'Sans-Serif';
	color: #FFFFFF;
	text-decoration: none;
}

.SB_Entries .SB_EntryFirst .SB_Head .SB_Title a {
	color: #000000;
}

.SB_Entries .SB_Entry .SB_Head .SB_Title .SB_Detail a {
	color: #0077a7;
}

.SB_Entries .SB_Entry .SB_Head .SB_Title a:hover{
	text-decoration: underline;
}
.SB_Entries .SB_Entry .SB_Head span {
	float: right;
	padding: 0px 5px;
}
.SB_Entries .SB_Entry h2, .SB_Comments .SB_Comment h2, .SideNav h2 {
	font: bold 14px/16px 'Georgia', 'Arial', 'Sans-Serif';
	margin: 0px;
	padding: 0px;
}
.SB_Entries .SB_Entry p, .SB_Comments .SB_Comment p {
	margin: 0px;
	padding: 0px 0px 20px 0px;
}
.SB_Entries .SB_Entry .SB_Content {
}
.SB_Comments .SB_Comment .SB_Content {
	padding: 0px 0px 10px 0px;
}
.SB_Entries .SB_Entry .SB_Content img{
	padding: 5px;
}
.SB_Entries .SB_Entry .SB_Content img[align="left"]{
	padding: 5px 5px 5px 0px;
}
.SB_Entries .SB_Entry .SB_Content .SB_PostDate,
.SB_Comments .SB_Comment .SB_Content .SB_PostDate {
	color: #999999;
	font-size: 10px;
	margin-bottom: 5px;
}
.SB_Entries .SB_Entry .SB_Content .SB_Message,
.SB_Comments .SB_Comment .SB_Content .SB_Message {

}
.SB_Entries .SB_Entry .SB_Tags {
	margin-bottom: 5px;
	padding-left: 6px;
}

.SB_Entries .SB_Entry .SB_Actions .Rank ,
.SB_Comments .SB_Comment .SB_Actions .Rank {
	float: left;
	color: #000000;
}

.SB_Actions {
	height: 50px;
}

.SB_Entries .SB_Entry .SB_Actions .Rank a,
.SB_Comments .SB_Comment .SB_Actions .Rank a {
	color: #0077a7;
}

.SB_Entries .SB_Entry .SB_Actions .Rank span,
.SB_Comments .SB_Comment .SB_Actions .Rank span{
	padding: 0px 5px;
	color: #0077a7;
}
.SB_Entries .SB_Entry .SB_Actions .SB_Bookmarks {
	margin: 0px 0px 0px 130px;
	padding: 0px;
	list-style: none;
	height: 20px;
}
.SB_Entries .SB_Entry .SB_Actions .SB_Bookmarks li {
	float: right;
	display: block;
}
.SB_Entries .SB_Entry .SB_Actions .SB_Bookmarks li.SB_Last {
	border-right: 0px;
}
.SB_Entries .SB_Entry .SB_Actions .SB_Bookmarks li span {
	font: normal 12px/17px 'Verdana', 'Arial', 'Sans-Serif';
	color: #CB0900;
	padding-bottom: 5px;
}
.SB_Entries .SB_Entry .SB_Actions .SB_Bookmarks li a img {
	vertical-align: top;
	margin-left: 5px;
}
.SB_Comments .SB_AdminActions {
	font: normal 11px/16px 'Georgia', 'Arial', 'Sans-Serif';
}
.SB_Comments .SB_CommentAdd {
	padding: 10px;
	border-left: 1px solid #D7EBED;
	border-right: 1px solid #D7EBED;
}
.SB_Comments .SB_CommentAdd h3{
	margin:0px;
	padding: 10px 0px 0px 0px;
	border: none;
}
.SB_Active {
}
.SB_Inactive {
	background-color: #EEEEEE;
	border: 1px solid #CCCCCC;
}
.SB_Pending {
	background-color: #EEFFEE;
	border: 1px solid #CCFFCC;
}
/*-----------------------------------------------------------*/

/* Simple Blog - Paging -------------------------------------*/
.SB_Results {
	color: #000000;
	border-bottom: 1px solid #3A3A3A;
	padding: 5px 10px;
	margin: 10px 0px;
	font-weight: bold;
}
.SB_Paging {
	padding: 0px 20px;
	height: 37px;
	color:#7CAACA;
	line-height: 50px;
	text-align: center;
}
.SB_Paging .SB_Stats {
	font-weight: bold;
}
.SB_Paging .SB_PageLinks {
}
/*-----------------------------------------------------------*/

/* Simple Blog - Edit ---------------------------------------*/
.SB_Edit {
	padding: 20px;
	background: transparent url('/img/v1/blog/bg.blog.header.gif') 0px 0px no-repeat;
}
.SB_ErrorMessage {
	border: 1px solid #872626;
	background-color: #C77B7B;
	padding: 5px;
	line-height: 17px;
	color: #FFFFFF;
	font-weight: bold;
	margin: 5px 0px;
	cursor: pointer;
}
.SB_CommentMessage {
	height: 100px;
	width: 635px;
	color: #66664D;
	border: 1px solid #D7EBED;
	background-color:#E5F1F4;
}
.SB_Edit .SB_Message span {
	float: right;
}
.SB_Edit h2 {
	font: bold 14px/17px 'Georgia', 'Verdana', 'Sans-Serif';
	margin: 5px 0px 0px 0px;
	padding: 0px;
}
.SB_Edit p {
	margin: 0px;
	padding: 5px 0px 5px 0px;
}
.SB_Edit .SB_TextInput {
	border: 1px solid #A2A282;
	width: 100%;
}
.SB_Edit select {
	border: 1px solid #A2A282;
}
.SB_Edit .SB_TextSelect {
	height: 150px;
	width: 200px;
}
.SB_Edit textarea {
	width: 100%;
	height: 500px;
}
/*-----------------------------------------------------------*/

/* Review Comments ------------------------------------------*/
.SB_ReviewComments {
}
.SB_ReviewComments .SB_Comment {
	margin-bottom: 10px;
	margin-right: 5px;
	padding: 3px;
}
.SB_ReviewComments .SB_Actions {
	width: 100px;
	float: left;
}
.SB_ReviewComments .SB_Date {
	float: right;
	font: normal 11px/16px 'Georgia', 'Arial', 'Sans-Serif';
}
.SB_ReviewComments .SB_Title {
	font-weight: bold;
	margin-left: 100px;
}
.SB_ReviewComments .SB_Username {
	font: normal 11px/16px 'Georgia', 'Arial', 'Sans-Serif';
}
.SB_ReviewComments .SB_Message {
	margin-left: 100px;
}
/*-----------------------------------------------------------*/

/* Insert Code ----------------------------------------------*/
pre {
	background-color: #EEE;
	color: #000066;
	padding: 0px;
	margin: 0px;
	width: 100%;
}
pre ol {
	position: relative;
	border-top: 1px solid #BBBBBB;
	border-left: 5px solid #BBBBBB;
	border-right: 1px solid #BBBBBB;
	border-bottom: 1px solid #BBBBBB;
	height: 300px;
	overflow: auto;
	margin: 0px;
	padding: 0px;
}
.css .de1, .css .de2, .html4strict .de1, .html4strict .de2, .javascript .de1, .javascript .de2, .actionscript .de1, .actionscript .de2, .mysql .de1, .mysql .de2, .php .de1, .php .de2, .smarty .de1, .smarty .de2, .sql .de1, .sql .de2, .xml .de1, .xml .de2
{font-family: 'Courier New', Courier, monospace; font-weight: normal; font-size: 12px; color: #000020;}
.css .imp, .html4strict .imp, .javascript .imp, .actionscript .imp, .mysql .imp, .php .imp, .smarty .imp, .sql .imp, .xml .imp
{font-weight: bold; color: red;}
.css .kw1, .html4strict .kw1, .javascript .kw1, .actionscript .kw1, .mysql .kw1, .php .kw1, .smarty .kw1, .sql .kw1, .xml .kw1
{color: #613173;}
.css .kw2, .html4strict .kw2, .javascript .kw2, .actionscript .kw2, .mysql .kw2, .php .kw2, .smarty .kw2, .sql .kw2, .xml .kw2
{color: #0000FF; font-weight: bold;}
.css .kw3, .html4strict .kw3, .javascript .kw3, .actionscript .kw3, .mysql .kw3, .php .kw3, .smarty .kw3, .sql .kw3, .xml .kw3
{color: #000066;}
.css .kw4, .html4strict .kw4, .javascript .kw4, .actionscript .kw3, .mysql .kw4, .php .kw4, .smarty .kw4, .sql .kw4, .xml .kw4
{color: #f63333;}
.css .co1, .css .co2, .css .coMULTI, .html4strict .co1, .html4strict .co2, .html4strict .coMULTI, .javascript .co1, .javascript .co2, .javascript .coMULTI, .actionscript .co1, .actionscript .co2, .actionscript .coMULTI, .mysql .co1, .mysql .co2, .mysql .coMULTI, .php .co1, .php .co2, .php .coMULTI, .smarty .co1, .smarty .co2, .smarty .coMULTI, .sql .co1, .sql .co2, .sql .coMULTI, .xml .co1, .xml .co2, .xml .coMULTI
{color: #009900; font-style: italic;}
.css .es0, .html4strict .es0, .javascript .es0, .actionscript .es0, .mysql .es0, .php .es0, .smarty .es0, .sql .es0, .xml .es0
{color: #000099; font-weight: bold;}
.css .br0, .html4strict .br0, .javascript .br0, .actionscript .br0, .mysql .br0, .php .br0, .smarty .br0, .sql .br0, .xml .br0
{color: #000000;}
.css .st0, .html4strict .st0, .javascript .st0, .actionscript .st0, .mysql .st0, .php .st0, .smarty .st0, .sql .st0, .xml .st0
{color: #ff0000;}
.css .nu0, .html4strict .nu0, .javascript .nu0, .actionscript .nu0, .mysql .nu0, .php .nu0, .smarty .nu0, .sql .nu0, .xml .nu0
{color: #cc66cc;}
.php .me1 {color: #006600;}
.php .me2 {color: #006600;}
.php .re0 {color: #0000ff;}

pre ol{margin-left: 0;padding-left: 30px;}

pre .head {	font-family: Verdana, Arial, sans-serif;color: #333333;	font-weight: bold;background-color: #fffcd6;padding: 4px;font-size: 12px;}
pre li, pre li {font-family: 'Courier New', Courier, monospace; color: black; font-weight: normal; font-style: normal;font: normal normal 95% 'Courier New', Courier, monospace; color: #003030;}
pre li.li2 {font-weight: bold;font-weight: bold; color: #006060;}
pre .foot {display: none;}
pre a:link {color: #000060;}
pre a:hover {background-color: #f0f000;}
/*-----------------------------------------------------------*/

/* Tag Cloud ------------------------------------------------*/
.SB_TagCloud {
	background: url('/img/v1/blog/bg.tag_cloud.gif') no-repeat;
	width: 285px;
	height: 174px;
	margin: 5px 0px;
	float: left;
	line-height: 24px;
	padding: 40px 10px 0 5px;
}

.SB_TagCloud a {
	color: #000000;
	text-decoration: none;
	vertical-align: middle;
	padding: 0px 5px;
}

.SB_TagCloud a:hover {
	color: #FFFFFF;
	background-color: #F79E4A;
}

.SB_TagCloud .SB_TagXXSmall {
	font-size: 9px;
}

.SB_TagCloud .SB_TagXSmall {
	font-size: 12px;
}

.SB_TagCloud .SB_TagSmall {
	font-size: 14px;
}

.SB_TagCloud .SB_TagMedium {
	font-size: 16px;
}

.SB_TagCloud .SB_TagLarge {
	font-size: 18px;
}

.SB_TagCloud .SB_TagXLarge {
	font-size: 20px;
}

.SB_TagCloud .SB_TagXXLarge {
	font-size: 24px;
}
/*-----------------------------------------------------------*/

.Content .Col_B .Calendar {
	background: url('/img/v1/blog/bg.calendar_search.gif') no-repeat;
	width: 100%;
	height: 257px;
	margin: 5px 0px;
	float: left;
	position: relative;
}

.Content .Col_B .Calendar .DatePicker {
	margin-top: 23px;
}

.Content .Col_B .Calendar .DatePicker .datepicker_header .datepicker_newMonth {
	width: 90px;
}

.Content .Col_B .Calendar .SearchForm {
	position: absolute;
		top: 189px;
		left: 65px;
}
.Content .Col_B .Calendar .SearchForm input[type="image"]{
	margin-top: -3px;
}
.Content .Col_B .Calendar .LinkOldBlog {
	display: block;
	width: 167px;
	height: 22px;
	position: absolute;
		top: 227px;
		left: 68px;
}

.SB_Entries .SB_Entry .SB_Head .SB_Detail a {
	font: normal 10px/12px 'Verdana', 'Arial', 'Sans-Serif';
	color: #000000;
}

.SB_Entries .SB_Entry .SB_Head .SB_Detail a:hover, .SB_Entries .SB_Entry .SB_Head .SB_Detail a:active {
	text-decoration: underline;
}

.PAG_EmailFriend {
	padding: 0px;
}

.PAG_EmailFriend input[type="text"] {
	width: 100%;
}

.Content .Col_A .Col_A_Footer {
	background: url('/img/v1/blog/bg.entry_footer.gif') no-repeat;
	width: 690px;
	height: 65px;
}

.Content .Col_A .Col_A_FooterFirst {
	background: url('/img/v1/bg.col_a_footer.gif') no-repeat;
	width: 690px;
	height: 67px;
}